D4Science Infrastructure - Task #484

Add new hypervisors to the ganeti cluster
Aug 12, 2015 06:18 PM - Andrea Dell'’Amico

Status: Closed Start date: Aug 12, 2015
Priority: Normal Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Consolidate VMs to make place for

OpenStack
Infrastructure: Production
Description

dlib12x and dlib13x can be added to the ganeti cluster already

Subtasks:
Task # 485: Reinstall dlib12x and dlib13x

Task # 486: Provision the new machines and add them to the cluster

Closed
Closed

History

#1 - Aug 12, 2015 06:22 PM - Andrea Dell'Amico

- Status changed from New to In Progress

All the tasks are complete.

#2 - Aug 12, 2015 06:22 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Apr 30, 2025
